/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi Child Theme
Author: Elegant Themes
Author URI: https://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
#main-content .et_pb_image_wrap img {
	aspect-ratio: 16 / 10;
	object-fit: cover;
}

.et_pb_top_inside_divider {
	top: -1px !important;
}

html body div.et_pb_section.msd-home__banner {
	background-image: linear-gradient(0deg, rgba(118, 118, 118, 0.45) 0%, rgba(118, 118, 118, 0.45) 100%), linear-gradient(87deg, rgba(0, 179, 255, 0.00) 4.79%, rgba(39, 179, 255, 0.40) 28.31%, rgba(25, 181, 255, 0.61) 51.84%, rgba(6, 122, 224, 0.84) 80.07%), url(/wp-content/uploads/2024/05/87049662_3054013431328530_7322331963031814144_o-Photoroom.jpg) !important;
}

html body .et_pb_button:not(.msd-nav__pay__btn) {
	padding: 16px 28px !important;
}

.msd-nav__pay__btn {
	padding: 6.8px 26.5px !important;
}

.msd-form textarea.textarea {
	resize: none;
	height: auto !important;
	overflow-y: scroll !important;
}

html body .et_pb_button:hover {
	padding-right: 45px !important;
}

html body p,
html body #main-content li,
html body .popup_outer_wrap li {
	font-weight: 400;	
	line-height: 2em;
}


.msd-navbar__row > div:first-child {
	display: flex;
	align-items: center;
}

.msd-full_w_section .et_pb_row {
	max-width: 100%;
	width: 100%;
}

#main-content a:not(.et_pb_button) {
	word-break: break-all;
	color: inherit ;
	font-size: inherit ;
	line-height: inherit ;
	text-decoration: underline;
}

a:focus {
	border: 1px dashed #ccc;
}

.msd-banner__section .et_pb_row .et_pb_column:first-child {
	height: auto;
}

.msd-banner__section .et_pb_row .et_pb_column:first-child * {
	height: 100%;
}

.msd-hours__table,
.msd-hours__table td {
	border: none !important;
}

.msd-hours__table td:first-child {
	padding-left: 0;
	position:relative;
	width: 250px;
	font-size: 21px;
	font-weight: 500;
	color: #3A3A3A;
}

.msd-hours__table td:last-child {
	color: #1C435F;
} 

h2 {
	font-weight:400;
	line-height: 1.3 !important;
}

.msd-contact {
	margin: 0 auto;
}

.msd-contact p {
	line-height: 1.5 !important;
	font-weight:300;
	font-size: 16px;
}

.gform_confirmation_message {
	text-align: center;
	font-size: 28px;
	line-height: 1.2;
	color: #fff;
}

.msd-hours__table td:first-child:after {
	content: ":";
	position: absolute;
	right: 0;
	font-size: 21px;
	font-weight: 300;
}

.et-menu li>a {
	font-weight: 400 !important;
}

.et-menu li.current-menu-item>a,
.et-menu li.current-menu-parent>a {
	font-weight: 700 !important;
	border-bottom: 2px solid;
}


.msd-map_w_image .et_pb_row:last-child .et_pb_column .msd-map__column  {
	border: 0;
}

.msd-contact__menu {
	display: flex;
	gap: 20px;
	justify-content: flex-end;
	align-items: center;
}

.msd-contact__menu p a,
.msd-contact__menu p span {
	color: #1c435f!important;
	text-decoration: none !important;
	font-size: 17px;
	line-height: 25px;
	font-weight: 400;
	font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
}


#main-content .msd-map_w_image .et_pb_row:first-child .et_pb_column  img {
	aspect-ratio: 1 / 1;
	object-fit: cover;
	object-position: left;
	width: 100%;
}

.msd-map_w_image .et_pb_row:first-child .et_pb_column * {
	height: 100%;
}

.msd-map_w_image .et_pb_row:first-child .et_pb_column .et_pb_image_wrap {
	width: 100%;
}

.msd-map__column iframe {
	width: 100% !important;
}

#main-content .msd-doctor__image .et_pb_image_wrap img {
	object-fit: cover;
	aspect-ratio: 1 / 1;
	width: 100%;
}

.msd-hours_list ul {
	list-style-type: none;
	padding: 0 0 24px;
	margin: 0;
}

.msd-hours_list li:not(:last-child) {
	margin-bottom: 7px;
}

.msd-hours_list li strong {
	font-weight: 500;
	color:#3A3A3A;

}

.msd-hours_list li {
	color: #1C435F;
	font-weight: 300;
	font-size: 15px;
	line-height: 25.6px;
	text-align: left;
}

.msd-form .gform_body input,
.msd-form .gform_body textarea {
	border-radius: 8px 8px 8px 8px;
	overflow: hidden;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
	line-height: 1.8em;
	color: #3a3a3a;
	font-size: 14px !important;
	padding: 16px !important;
	border: 1px solid #fff;
}

.msd-form .gform_body .gfield_description {
	display: none;
}

.msd-form_wrapper .gform_footer input {
	padding: 16px 28px !important;
	font-size: 18px;
	background-color: #1c435f;
	border-radius: 4px;
	font-weight: 500;
	font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
	border: 2px solid #1c435f;
	line-height: 1.7em !important;
	color: #fff;
	cursor: pointer;
}

.msd-form .gform_body input:focus,
.msd-form .gform_body textarea:focus {
	border: none;
} 
.gform_heading {
	display: none;
}

.msd-mobile_title {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	text-align: center !important;
	z-index: -1;
}

.services__box {
	padding: 15px;
}

@media (max-width: 992px) {
	.msd-menu__wrapper {
		width: 100%;
	}
	.msd-navbar__row {
		width: 100% !important;
	}
	.msd-doctor__image img,
	.map-image__Col iframe {
		aspect-ratio: 1 /1;
	}

	.map-image__Col {
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
	}

	.et_mobile_menu .menu-item-has-children>a {
		font-weight: 500;
		background-color: transparent;
	}
	html body .et_pb_button {
		font-size: 16px !important;
	}
}

.et_mobile_menu .current-menu-item>a {
	color: #1c435f;
	font-weight: bold;

}

@media (min-width: 768px) {
	.msd-banner__section {
		padding-right: 40px; 
	}

	.msd-banner__section .et_pb_row,
	.msd-map_w_image .et_pb_row {
		display: flex;
	}
	.msd-map_w_image .et_pb_row .et_pb_column:last-child {
		width: 65%;
	} 

	.msd-map_w_image .et_pb_row .et_pb_column:first-child {
		height: auto;
		padding: 0;
		margin: 0;
		width: 35%;
	}

	.msd-even__content__column {
		padding-left: 50px !important
	}

	.msd-hours_list li {
		font-size: 16px;
	}
}

.msd-form .gform_fields .gfield_label, .msd-form .gform_fields label {
	color: #fff;	
}

.msd-form .gform_body input:focus,.msd-form .gform_body textarea:focus {
	border: 1px solid #fff;
}

.msd-service__row  {
	display: flex;
	padding: 0 !important;
	flex-direction: column;
}
.msd-service__row > div {
	flex: 1 1 100%;
	margin: 0 !important;
	width: 100% !important;
}

.msd-service__row > div.msd-service_text__column {
	padding-right: 15px;
}

.msd-service__last_column .et_pb_bottom_inside_divider {
	bottom: -1px !important;
	z-index: 6 !important;
}

.msd-team__row > div {
	display: flex;
	flex-direction: column;
}

.msd-team__row > div .et_pb_promo {
	height: 100%;
}

@media (max-width: 767px) {
	.msd-top__row__section .msd-service__row {
		flex-direction: column-reverse;
		margin-top: -25px;
	} 

	.msd-top__row__section ~ div:nth-child(2n) .msd-service__row {
		flex-direction: column-reverse;
	}
	.msd-top__row__section .et_pb_top_inside_divider {
		top: -1px !important;
	}
	.msd-service_text__column {
		padding: 0 20px !important;
	}

	.msd-about__banner {
		display: flex;
		flex-direction: column-reverse;
	}
}
@media (min-width: 768px) {

	.msd-service__row  {
		flex-direction: row;
	}
	.msd-service__row > div {
		flex: 1 1 50%;
		margin: 0 !important;
		width: 50% !important;
	}
}

.msd-service__row .et_pb_image_wrap {
	border: none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}

.msd-service__row h2 {
	padding-top: 60px !important;
	padding-bottom: 0 !important;
}
.msd-top__row__section .et_pb_top_inside_divider {
	z-index: 6 !important;
}

.msd-service__row .et_pb_module.et_pb_text {
	margin-bottom: 34px !important;
	margin-top: 0 !important;
	padding: 0 !important;
}

.error404 {
	padding-top: 80px;
}

.error404 #sidebar {
	display: none;
}

.et_right_sidebar #main-content .container:before {
	content:  none;
}

.error404 #main-content {
	min-height: calc(100vh - 255.97px)
}

.msd-service__row .et_pb_image,
.msd-service__row .et_pb_image *  {
	height: 100%;
}















